{
    "variants": {
        "half=lower": [
		{ "model": "double_grass_bottom", "weight": 4 },
		{ "model": "double_grass/double_grass_bottom1", "weight": 1 }
		],
        "half=upper": [
		{ "model": "double_grass_top", "weight": 4 },
		{ "model": "double_grass/double_grass_top1", "weight": 1 }
		]
    }
}
